Subject: Re: [musl] Re: Git 2.14.1: t6500: error during test on musl libc

From: Szabolcs Nagy <[email-masked]>
Date: Sun, 17 Sep 2017 03:17:32 +0200

* Junio C Hamano <[email-masked]> [2017-09-17 09:36:26 +0900]:
> versions was in v1.8.5, it seems.  IOW, nobody tried to run Git with
> musl C in the past 4 years and you are the first one to notice?

git works fine on musl in practice, i use it for more than 4years now.